@charset "utf-8";
/* CSS Document */



.partRezo{
width: 160px;
height: 40px;
display: flex;
background-color:;
justify-content: center;
	
}

.partRezo h5{
position: relative;
top: 8px;
}

.vid1{
width: 35px;
height: 30px;
margin: 4px;
border-radius: 8px;
background-color: #1669D8;
text-align: center;
}

.vid2{
width: 35px;
height: 30px;
margin: 4px;
border-radius: 8px;
background-color: #6FC102;
text-align: center;
}

.face{
color: #fff;
font-size: 18px;
text-align: center;
position: relative;
top: 5px;
}

.what{
color:#fff;
font-size: 18px;
text-align: center;
position: relative;
top: 5px;
}

